<template>
  <a-card title="各地区统计数据">
    <div class="item" v-for="(item, index) in lists" :key="'team' + index">
      <a style="border: 1px solid #1890ff;padding: 5px 8px;border-radius: 5px;" @click="toDetails(item.name)">{{ item.title }}</a>
    </div>
  </a-card>
</template>

<script>
import dataStatistic from "@/views/Admin/dataStatistic";

export default {
  name: 'Team',
  data () {
    return {
      lists: [
        {
          title: '全疆汇总',
          name: '新疆维吾尔自治区',
		      url:''
        },
        {
          title: '乌鲁木齐市',
          name: '乌鲁木齐市',
		      url:''
        },
        {
          title: '克拉玛依市',
          name: '克拉玛依市',
          url:''
        },
        {
          title: '吐鲁番市',
          name: '吐鲁番市',
		      url:''
        },
        {
          title: '哈密市',
          name: '哈密市',
          url:''
        },
        {
          title: '昌吉回族自治州',
          name: '昌吉回族自治州',
		      url:''
        },
        {
          title: '博尔塔拉蒙古自治州',
          name: '博尔塔拉蒙古自治州',
          url:''
        },
        {
          title: '巴音郭楞蒙古自治州',
          name: '巴音郭楞蒙古自治州',
		      url:''
        },
        {
          title: '阿克苏地区',
          name: '阿克苏地区',
          url:''
        },
        {
          title: '克孜勒苏柯尔克孜自治州',
          name: '克孜勒苏柯尔克孜自治州',
          url:''
        },
        {
          title: '喀什地区',
          name: '喀什地区',
          url:''
        },
        {
          title: '和田地区',
          name: '和田地区',
          url:''
        },
        {
          title: '伊犁哈萨克自治州',
          name: '伊犁哈萨克自治州',
		      url:''
        },
        {
          title: '塔城地区',
          name: '塔城地区',
          url:''
        },
        {
          title: '阿勒泰地区',
          name: '阿勒泰地区',
          url:''
        },
        {
          title: '自治区直辖县级行政区划',
          name: '自治区直辖县级行政区划',
          url:''
        }
      ]
    }
  },
  methods: {
    toDetails(name){
      this.$router.push(
          {
            name: 'dataStatistic',
            query: {
              name: name
            }
          }
      )
    }
  },
}
</script>

<style lang="less" scoped>
.item {
  width: 50%;
  display: inline-block;
  margin-bottom: 20px;
  img {
    width: 32px;
    height: 32px;
    margin-right: 20px;
  }
}
</style>
